<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.deployment.wm">
    <module_version install_time="1280356935459" last="true" origin="installer" specification_version="1.10.1">
        <file crc="2409170302" name="ant/nblib/org-netbeans-modules-deployment-wm.jar"/>
        <file crc="1451014527" name="config/Modules/org-netbeans-modules-deployment-wm.xml"/>
        <file crc="677403442" name="modules/org-netbeans-modules-deployment-wm.jar"/>
        <file crc="550367022" name="modules/scr/deploy-wm-impl.xml"/>
    </module_version>
</module>
